 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202611_05_37.png');
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 839px;
  font-weight: 700;
  margin: 190px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 839px;
  margin: 41px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    padding: 18px 36px 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-bottom: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 728px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 728px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 699px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-layout-cell-1 {
    --radius: 100px;
    min-height: 600px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 100px;
    background-position: 50% 50%;
    min-height: 600px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 60px 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-2 .u-gallery-1 {
    height: 431px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 247px;
}

.u-section-3 .u-text-1 {
  margin: 36px 0 0;
}.u-section-4 .u-sheet-1 {
  min-height: 4556px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 6px;
}

.u-section-4 .u-image-1 {
  min-height: 602px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202609_31_35.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 602px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1.25rem;
}

.u-section-4 .u-image-2 {
  min-height: 764px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202609_42_14.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 764px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-3 {
  min-height: 738px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202609_46_44.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 6px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 738px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 82px auto 0 30px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 16px 0 0 30px;
}

.u-section-4 .u-image-4 {
  min-height: 810px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202610_00_29.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 3px 9px 2px 1px;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 810px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 0;
}

.u-section-4 .u-text-7 {
  font-size: 2.25rem;
  margin: 101px auto 0 37px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 22px auto 0 30px;
}

.u-section-4 .u-image-5 {
  min-height: 778px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202610_19_31.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-4 .u-layout-cell-10 {
  min-height: 778px;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  font-size: 2.25rem;
  margin: 95px 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 38px 0 0;
}

.u-section-4 .u-image-6 {
  min-height: 807px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202610_25_20.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-12 {
  min-height: 807px;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  font-size: 2.25rem;
  margin: 95px 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2648px;
  }

  .u-section-4 .u-image-1 {
    min-height: 494px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-4 .u-image-2 {
    min-height: 628px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 628px;
  }

  .u-section-4 .u-image-3 {
    min-height: 609px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 609px;
  }

  .u-section-4 .u-image-4 {
    min-height: 668px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 668px;
  }

  .u-section-4 .u-image-5 {
    min-height: 641px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 641px;
  }

  .u-section-4 .u-image-6 {
    min-height: 665px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1874px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    min-height: 512px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-4 .u-image-5 {
    min-height: 491px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-4 .u-image-6 {
    min-height: 509px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4434px;
  }

  .u-section-4 .u-image-1 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 573px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-3 {
    min-height: 629px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-4 {
    min-height: 656px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-5 {
    min-height: 690px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-6 {
    min-height: 716px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6617px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -30px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 668px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 399px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 535px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-image-4 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 679px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-4 .u-image-5 {
    min-height: 437px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 691px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-image-6 {
    min-height: 454px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 775px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202610_50_48.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 328px;
}

.u-section-5 .u-text-1 {
  margin: 23px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 23px 117px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 98px;
  }
} .u-section-6 {
  min-height: 66px;
}

.u-section-6 .u-sheet-1 {
  min-height: 2319px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 732px;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202610_55_34.png");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 732px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 58px 203px 0 42px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 51px 28px 0 50px;
}

.u-section-6 .u-image-2 {
  min-height: 968px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202611_01_29.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 968px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  margin: 34px 49px 0 33px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 28px 19px 0 41px;
}

.u-section-6 .u-image-3 {
  min-height: 619px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage14apr202611_10_37.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 619px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  margin: 0 52px 0 30px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 18px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 318px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-6 .u-image-1 {
    min-height: 604px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 798px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 798px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    min-height: 510px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 510px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1873px;
  }

  .u-section-6 .u-image-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    min-height: 407px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    min-height: 260px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2735px;
  }

  .u-section-6 .u-image-1 {
    min-height: 693px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-image-2 {
    min-height: 916px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-image-3 {
    min-height: 585px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 472px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 3577px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: -99px;
  }

  .u-section-6 .u-image-1 {
    min-height: 436px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 577px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 846px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 368px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 840px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 32px;
  }
} .u-section-7 {
  min-height: 301px;
}

.u-section-7 .u-sheet-1 {
  min-height: 581px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 29px;
}

.u-section-7 .u-image-1 {
  min-height: 512px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage22apr202615_31_14.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 512px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  width: auto;
  margin: 10px 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.11111rem;
  margin: 41px 10px 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 318px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-7 .u-image-1 {
    background-size: cover;
    min-height: 422px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 66px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-7 .u-image-1 {
    min-height: 215px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    min-height: 484px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 301px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-image-1 {
    background-size: contain;
    min-height: 329px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 608px;
}

.u-section-8 .u-image-1 {
  width: 389px;
  height: 389px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage8apr202618_52_17.png");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  margin: -42px auto 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 45px auto 60px;
  padding: 19px 53px 20px 52px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-8 .u-image-1 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-top: 7px;
  }
} .u-section-9 {
  min-height: 380px;
}